

.hero-webdevelopment-services
{
        background-color: #bee7e2;
    

}

.hero-webtooldevelopment-services
{
background-color: #f899f3;
    

}



.why-choose-service-section

{
    border-bottom: 8px solid #fa05ec;


    padding-top: 48px;
    padding-bottom: 48px;


}

.why-choose-service-section-inner
{
    max-width: 1000px;

}

.about-services-quote-wrapper
{
    padding: 24px;
}
.about-services-quote-text
{
    font-size: 32px;
    line-height: 64px;
    color: #0C0840;
    font-style: italic;

    font-weight: bold;

    display: block;

    text-transform: uppercase;
}

.why-choose-service-main-title
{
    color:#fa05ec;
}
.highlight-why-choose
{
  color: rgb(61, 61, 187);
    
    display: inline-block;
    padding: 4px;
}

.why-choose-service-title-wrapper
{
   display: flex;
   justify-content: flex-start;
   align-items: center;
   gap: 12px;
   flex-wrap: wrap;
}

.why-choose-service-title
{
    max-width: calc(100% - 64px);

    color: rgb(7, 7, 179);
    font-style: italic;
}

.why-choose-service-icon
{
    width: 32px;
    height: 32px;

    display: inline-block;
}

.why-choose-service-icon-decorator
{
    border-radius: 50%;
    width: 24px;
    height: 24px;
    background-color: #05fa52;

        display: inline-block;

}




.why-choose-service-content
{

     height: auto;
     overflow: hidden;
     margin-bottom: 24px;
         color: rgb(35, 37, 48);

         font-size: 18px;
         
         line-height: 30px;

}

.why-choose-service-content-highlight
{

    font-style: italic;
    font-weight: bold;
     font-size: 18px;
         
         line-height: 30px;

    color: rgb(56, 59, 77);
}


.why-choose-service-content-highlight-chips-container
{

    display: flex;
     flex-wrap: wrap;
     gap: 12px;

}


.why-choose-service-content-highlight-chip
{
  padding: 12px 24px;
  border-radius: 24px;
  /* background-color: #fff; */

  border: 2px solid rgb(49, 49, 53);

  /* box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.20), -4px -4px 4px 0px rgba(0,0,0,0.30); */
  
  font-size: 20px;
  font-weight: 600;
  font-style: italic;
  text-align: center;

  overflow: hidden;
  /* color: rgb(12, 12, 61); */

}


.glide_wrapper
{
  position: relative;

  overflow: hidden;
}



.why-choose-service-section .glide_wrapper::before {
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow: inset 24px 0px 24px 0px rgba(255, 255, 255, 1);
    z-index: 1;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s;
    transition-delay: 0.5s;
}
.why-choose-service-section .glide_wrapper::after {
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow:  inset -24px 0px 24px 0px rgba(255, 255, 255, 1);
    z-index: 1;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s;
    transition-delay: 0.5s;

}

.why-choose-service-section .glide__slides
{
    align-items: center;
}

.why-choose-service-section .glide__slide li
{
  
}

.why-choose-service-snap-container
{

}



.about-services-section
{
    padding-top: 48px;
    padding-bottom: 48px;
    border-bottom: 8px solid red;
}

.about-services-grid
{
    display: grid;
    grid-template-columns: repeat(12, minmax(10px, 1fr));

    gap:0px;
}

.about-services-grid-column

{

    grid-column: span 6;
    padding: 24px;

}

.about-services-list
{
padding-left: 48px;
}
.about-services-list-item
{

    margin-top: 24px;

    font-style: italic;
    font-weight: 400;
    color:#0C0840;

    position: relative;
    
}

.about-services-list-item::before

{
    content:'';
    position: absolute;
    top:0px;
    left:-48px;

    width: 24px;
    height: 24px;
    background-color: #05fa52;
    border-radius: 50%;

}



.about-services-slider-wrapper
{
    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    
}

.about-services-slider-wrapper-inner

{

    width: 360px;
    height: 360px;

    background-color: red;
    border-radius: 50%;

    overflow: hidden;

}

#glide-slider-services .glide__slides
{
    width: 100%;
    height: 100%;

    color: #000000;
    overflow: hidden;


}

#glide-slider-services .glide__slides .glide__slide
{
    width: 360px;
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

    border-radius: 50%;

}

#glide-slider-services .glide__slides .glide__slide:nth-of-type(1)
{

    background-color: #05fadd;

    color: #0C0840;
        font-weight: bold;


}
#glide-slider-services .glide__slides .glide__slide:nth-of-type(2)
{

    background-color: #fa0905;
    background-color: #dd0303;
     color: #fff;
        font-weight: bold;

}
#glide-slider-services .glide__slides .glide__slide:nth-of-type(3)
{

    background-color: #05fa52;
        color: #0C0840;
        font-weight: bold;
        

}
#glide-slider-services .glide__slides .glide__slide:nth-of-type(4)
{

    background-color: #fa05ec;
    background-color: #c903be;
         color: #fff;
        font-weight: bold;

}

.about-services-slider-item
{
    font-weight: bold;
}


.carousel-section
{


}
.carousel-section
{
    max-width: 1000px;
}
.carousel-section .glide_wrapper
{
  position: relative;

  margin-top: 48px;

  overflow: hidden;

  background-color: #fff;


}



.carousel-section .glide_wrapper::before {
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow: inset 24px 0px 24px 0px rgba(255, 255, 255, 1);
    z-index: 1;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s;
    transition-delay: 0.5s;
}
.carousel-section .glide_wrapper::after {
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow:  inset -24px 0px 24px 0px rgba(255, 255, 255, 1);
    z-index: 1;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s;
    transition-delay: 0.5s;

}


.focus-lens-carousel {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 360px; /* Adjust this to match your desired focus zone width */
  height: 100%;
  background-color: blue; /* The "Inverter" color */
  pointer-events: none; /* Allows clicking through to the carousel */
  z-index: 10;
  
  /* This is what changes the color of the text underneath perfectly mid-letter */
  mix-blend-mode: color; 
}

.focus-lens-carousel-2 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 360px; /* Adjust this to match your desired focus zone width */
  height: 100%;
  background-color: rgb(5, 250, 82); /* The "Inverter" color */
  pointer-events: none; /* Allows clicking through to the carousel */
  z-index: 10;
  
  /* This is what changes the color of the text underneath perfectly mid-letter */
  mix-blend-mode: color; 
}

.about-services-grid-card
{
    padding: 24px;
}

.about-services-grid-card:nth-of-type(1)
{
    background-color: #fff;

    box-shadow: -12px -12px 12px 0 rgba(0,0,0,0.20) , 12px 12px 0px 0 #05fa52 ;
    
}
.about-services-grid-card:nth-of-type(2)
{
    background-color: #fff;

    box-shadow: -12px -12px 12px 0 rgba(0,0,0,0.20) , 12px 12px 0px 0 red ;
    
}

.about-services-grid-card:nth-of-type(3)
{
    background-color: #fff;

    box-shadow: -12px -12px 12px 0 rgba(0,0,0,0.20) , 12px 12px 0px 0 red ;
    
}
.about-services-grid-card:nth-of-type(4)
{
    background-color: #fff;

    box-shadow: -12px -12px 12px 0 rgba(0,0,0,0.20) , 12px 12px 0px 0 #05fa52 ;
    
}


@media (max-width: 1080px) {
  
    .about-services-grid-column

{

    grid-column: span 12;
    padding: 24px;

    margin-bottom: 24px;

}

}

@media (max-width:864px)  { 

       .about-services-grid-column

{

    grid-column: span 12;
    padding: 24px;

}

.about-services-grid-card
{
    background-color: #fff;

    box-shadow: none !important ;
    
}

.about-services-slider-wrapper-inner

{

    width: 240px;
    height: 240px;

    background-color: red;
    border-radius: 50%;

    overflow: hidden;

}
#glide-slider-services .glide__slides .glide__slide
{
    width: 240px;
    height: 240px;

}

.why-choose-service-content-highlight-chip
{
  padding: 12px 24px;
  border-radius: 24px;
  /* background-color: #fff; */

  border: 2px solid rgb(49, 49, 53);

  /* box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.20), -4px -4px 4px 0px rgba(0,0,0,0.30); */
  
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  font-style: italic;
  text-align: center;

  overflow: hidden;
  /* color: rgb(12, 12, 61); */

}

.focus-lens-carousel {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 200px; /* Adjust this to match your desired focus zone width */
  height: 100%;
  background-color: blue; /* The "Inverter" color */
  pointer-events: none; /* Allows clicking through to the carousel */
  z-index: 10;
  
  /* This is what changes the color of the text underneath perfectly mid-letter */
  mix-blend-mode: color; 
}

.focus-lens-carousel-2 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 200px; /* Adjust this to match your desired focus zone width */
  height: 100%;
  background-color: rgb(5, 250, 82); /* The "Inverter" color */
  pointer-events: none; /* Allows clicking through to the carousel */
  z-index: 10;
  
  /* This is what changes the color of the text underneath perfectly mid-letter */
  mix-blend-mode: color; 
}

}
@media (max-width:480px)  { 

.focus-lens-carousel {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 160px; /* Adjust this to match your desired focus zone width */
  height: 100%;
  background-color: blue; /* The "Inverter" color */
  pointer-events: none; /* Allows clicking through to the carousel */
  z-index: 10;
  
  /* This is what changes the color of the text underneath perfectly mid-letter */
  mix-blend-mode: color; 
}

.focus-lens-carousel-2 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 160px; /* Adjust this to match your desired focus zone width */
  height: 100%;
  background-color: rgb(5, 250, 82); /* The "Inverter" color */
  pointer-events: none; /* Allows clicking through to the carousel */
  z-index: 10;
  
  /* This is what changes the color of the text underneath perfectly mid-letter */
  mix-blend-mode: color; 
}


}


}

